html,
body {
    font-size: 1rem;
}

#main_navigation-wrapper {
    background: #17405c;
}

#main_navigation {
    background: #17405c;
    max-width: 1700px;
    padding: 0 15px;
}

.logo {
    margin-top: 14px;
    margin-left: 5%;
}

.logo img {
    max-width: 400px;
    width: 100%;
}

#main-menu-col,
#top-ask-us {
    padding-top: 35px;
}

#top-ask-us .dropdown-menu {
    min-with: 400px;
}

#main-menu-col .dropdown-menu {
    min-width: 550px;
    font-size: 1rem;
}

#page-title-wrapper {
    background: #f7f7f7;
}

#s-lg-guide-header-search {
    margin-top: 30px;
}

#s-lib-admin-main .dataTables_paginate>ul.pagination>li.paginate_button:not(.disabled):not(.active)>a,
#s-lib-public-main .dataTables_paginate>ul.pagination>li.paginate_button:not(.disabled):not(.active)>a,
.s-lg-link-contrast,
.ui-widget-content a,
a {
    color: #16679E;
}

/* LibAnswers Start Page Header */

.s-la-public-home.s-la-public-header-text {
    float: none;
    text-align: left;
}

.we-mega-menu-ul.nav-pills>li>a {
    color: #fff;
    border-radius: 0;
}

.we-mega-menu-ul.nav>li>a:focus,
.we-mega-menu-ul.nav>li>a:hover,
.we-mega-menu-ul.nav .open>a,
.we-mega-menu-ul.nav .open>a:focus,
.we-mega-menu-ul.nav .open>a:hover {
    background: transparent;
    border-color: transparent;
}

#s-lib-admin-bc .breadcrumb,
#s-lib-bc .breadcrumb {
    font-size: .9rem;
    margin: 10px 15px;
    font-weight: normal;
}

#s-lg-tabs-container .nav-tabs>li>a,
#s-lg-tabs-container .nav-tabs>li>button,
#s-lg-tabs-container .nav-pills>li>a,
#s-lg-tabs-container .nav-pills>li>button {
    padding: 10px 15px;
    font-size: 1rem;
    font-weight: normal;
}

.s-lib-box .s-lib-box-title {
    font-weight: 700;
    padding: 20px 20px 10px;
    font-size: 20px;
    font-weight: normal;
}

#s-lg-guide-tabs .s-lib-box .s-lib-box-title {
    font-size: 1.1rem;
}

#s-lg-guide-header-info h1,
.s-lib-header h1 {
    font-size: 2.25rem;
    margin-top: 30px;
    margin-bottom: 20px;
}

#s-lg-guide-main {
    padding-left: 20px;
}

.s-lib-box-content {
    padding: 10px 20px;
}

.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn {
    height: auto;
    padding: 8px 10px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-default {
    color: #fff;
    background-color: #17405c;
    border-color: #17405c;
}

.s-lib-box .img-responsive {
    width: 100%;
}


/* FAQ Pages */

.s-la-box-title h2.answer-subtitle {
    font-size: 1.25rem;
}

/* Collapsible panels */

ul#s-lg-link-list-52277353 {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

hr {
    border: solid 1px #d3d3d3;
}

.panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    transition: all 0.5s;
}

.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

#s-lg-page-friendly-anchor div,
.s-lg-admin-guide-page-nav>ul>li>a,
#s-lib-alert-content ul,
.s-lg-guide-body #s-lg-guide-header-attributes,
#s-lg-guide-header-subjects,
#s-lg-guide-header-tags {
    font-weight: normal;
    font-size: 1rem;
}

.s-lg-admin-addbox {
    background: #eee;
    padding: 5px;
}

.s-lg-admin-addbox>a {
    font-size: 1rem;
    font-weight: normal;
}


/* OneSearch Widget */

#block-block-1 .tab-content {
    padding: 12px 0;
}

/* Works cited */

.workscited {
    padding-left: 30px;
    text-indent: -30px;
    line-height: 3em;
}


/* editing interface */

.s-lib-box-std .s-lg-edit-link,
.s-lib-box-std .s-lg-edit-link+button {
    color: #fff;
    opacity: 1;
}

.s-lib-box-title button.close {
    position: relative;
    top: 2px;
}

#s-lg-guide-mini-cmd-bar button.btn-default .fa,
#s-lg-guide-mini-cmd-bar button.btn-info .fa {
    color: #fff !important;
}

/* Embedded FAQ widget */

.faq-entry {
    border-bottom: 1px solid #ddd;
    padding: 20px 0;
}

.faq-question {
    font-size: 1rem;
}

.faq-answer {
    padding: 20px;
}


/* Admin command bar */

.s-lib-cmd-bar {
    border-bottom: 1px solid #fafafa;
    background-image: linear-gradient(to bottom, #f9d187, #f7941d);
    background-image: -webkit-linear-gradient(top, #ffffff, #e4e4e4);
}

.s-lib-cmd-bar .navbar-collapse .navbar-nav {
    margin-left: 30px;
}

.s-lib-cmd-bar .nav>li>a {
    color: #111;
    float: none;
    font-weight: normal;
    text-decoration: none;
    text-shadow: none;
    font-size: 1rem;
    padding: 10px 20px;
}

.dropdown-menu>li>a {
    padding: 3px 20px;
    font-weight: 400;
    font-size: 1rem;
}

.s-lib-cmd-bar .s-lib-cmd-bar-acctlinks>li>a {
    padding: 0 10px 0 0;
}

.s-lib-cmd-bar .s-lib-app-dropdown .btn-primary {
    background-color: #4af;
    background-image: linear-gradient(to bottom, #4AF, #25E);
    background-image: -webkit-linear-gradient(top, #254763, #254763);
    background-position: 0;
    font-weight: bold;
}

/* Misc */

.fa-external-link {
    font-size: 1rem !important;
    color: #333;
}

.s-lib-box-container .s-lg-box-footer .s-lg-box-updated {
    color: #444;
    font-size: .9rem;
}

.s-lg-content-edit>a {
    font-size: .9rem;
    color: #000 !important;
    opacity: .9;
}

.btn-group-sm>.btn,
.btn-sm {
    font-size: 1rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1370px;
        width: 100%;
        min-width: 1170px;
    }
}
